body.neutralCards {

	padding: 2vh 5vw;

}

body.neutralCards img.logo {

	max-width: 170px;

}







/* mychrome TAB CSS */

mychrome {
	max-width: 600px;
	display: block;
}



mychrome tab .tab-container {
	display: flex;
	align-items: center;
	background-color: #f0f0f0 !important;
	height: 49px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	/* overflow: hidden; */
	padding-top: 5px;
	width: 100%;
}

mychrome tab .tab-actions {
	display: flex;
	padding: 0 8px;
	align-items: center;
	justify-content: space-around;
	flex-direction: row;
	flex-wrap: nowrap;
	align-content: center;
	min-width: 10%;
	flex-grow: 1;

}

mychrome tab .dot {
	width: 12px;
	height: 12px;
	border-radius: 50%;
	margin-right: 0px;
	background-color: #b6b6b6 !important;
	z-index: 99;
}

mychrome tab .dot-red {
	background-color: #ff5f57;
}

mychrome tab .dot-yellow {
	background-color: #ffc130;
}

mychrome tab .dot-green {
	background-color: #32d74b;
}

mychrome tab .tab-content {
	display: flex;
	align-items: center;
	flex-grow: 1;
	padding: 0 8px;
	height: 100%;
	background: #ffffff;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border: 1px solid #f0f0f0;
	border-bottom: 1px solid white;
	position: relative;
	flex-grow: 4;
	z-index: 9;
}

mychrome tab .tab-content::before {
	content: "";
	left: -30px;
	bottom: -1px;
	height: 30px;
	width: 30px;
	position: absolute;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-radius: 10px;
	box-shadow: 15px 15px 0 #ffffff;
	border-color: #f0f0f0;
}

mychrome tab .tab-content::after {
	content: "";
	right: -30px;
	bottom: -1px;
	height: 30px;
	width: 30px;
	position: absolute;
	border-radius: 10px;
	box-shadow: -15px 15px 0 #fff;
	border-bottom: 1px solid #f0f0f0;
	border-left: 1px solid #f0f0f0;
}


mychrome tab .tab-content span {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -1px;
	height: 1px;
	background: white;
}




mychrome tab .tab-icon {
	width: 25px;
	height: 25px;
	margin-right: 8px;
	background-color: #e3e3e3;
	border-radius: 9%;
	z-index: 9;
}



mychrome tab .tab-title {
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

mychrome tab .tab-empty {
	flex-grow: 10;
	background-color: #f1f1f1;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

cardcontent {
	display: block;
	/* min-height: 100px; */
	border: 1px solid #f0f0f0;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	padding: 8% 15%;
	box-sizing: content-box;
	/* max-width: 417px; */
	position: relative;
}



.cardcontent-header {
	box-sizing: content-box;
	margin: 0px !important;
	gap: 6px !important;
}

.cardcontent-header .profile-img span {
	width: 100%;
	height: 100%;
	background: #eaeaea;
	border-radius: 100%;
	display: block;
	z-index: 15;
	position: relative;
	pointer-events: none;
	background-position: center;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}


.cardcontent-header .dropzone {
	display: block;
	text-align: center;
	width: 130px;
	height: 130px !important;
	min-height: 120px;
	box-sizing: content-box;
	padding: 2px;
	border-radius: 100%;
	overflow: hidden;
	border: 0px;
	background: white;
	/* flex: 4; */
}

.profile-img loader {
	width: 100%;
	height: 100%;
	position: absolute;
	border-radius: 50%;
	left: 0;
	top: 0;
	z-index: 5;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}


.profile-video loader,
.profile-media loader {
	width: 100%;
	height: 100%;
	position: absolute;
	/* border-radius: 50%; */
	left: 0;
	top: 0;
	background: radial-gradient(closest-side, white 0%, transparent 0% 100%),
		conic-gradient(#6563fc 0%, #eaeaea 0);
	z-index: 5;
	pointer-events: none;
}


.profile-media video {
	position: absolute;
	width: calc(100% - 4px);
	left: 2px;
	top: 2px;
	height: calc(100% - 4px);
	pointer-events: none;
	z-index: 10;
	border-radius: 4px;
}


.profile-video span,
.profile-media span {
	position: absolute;
	width: calc(100% - 4px);
	left: 2px;
	top: 2px;
	height: calc(100% - 4px);
	pointer-events: none;
	z-index: 10;
	border-radius: 4px;
	background: #f0f0f0;
}



.profile-video.dropzone.dz-clickable {
	position: relative;
	min-height: 390px;
	border: 0px solid rgba(0, 0, 0, .3);
}

.profile-video.dropzone.dz-clickable,
.profile-media.dropzone.dz-clickable {
	position: relative;
	min-height: 390px !important;
	border: 0px solid rgba(0, 0, 0, .3);
}

.dropzone .dz-message {
	margin: 0px;
	/* display: none; */
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8;
	width: 126px;
	height: 126px;
	color: transparent;
}


.cardcontent-header .profile-anagrafica {
	/* display: flex; */
	/* justify-content: flex-start; */
	/* padding-left: 10%; */
	/* flex-direction: column; */
	/* flex-wrap: wrap; */
	/* max-height: 120px; */
}

.row.col-lg-8.profile-anagrafica {
	margin-bottom: 30px;
	flex: 9;
}


cardcontent input.title:hover,
cardcontent input.subtitle:hover,
cardcontent textarea.subtitle:hover {
	background: #EDEEF8;
}



cardcontent input.title {
	font-size: 30px;
	padding: 0px;
	line-height: normal;
	font-weight: 700;
	font-size: 1.8rem;
	height: 38px;
	line-height: 1.8rem;
}

cardcontent input.subtitle {
	font-weight: 500;
	font-size: 1rem;
	margin-top: 0%;
}



cardcontent .blank {
	border: 0px;
	/* font-size: 30px; */
	padding: 0px 5px !important;
	transition: all 400ms;
	width: calc(100% - 26px);
}

cardcontent .social_row .blank {
	border: 0px;
	/* font-size: 30px; */
	padding: 0px 5px !important;
	transition: all 400ms;
	width: calc(100% - 40px);
	height: 30px;
	font-size: 14px;
}

.social.hovered input[name="valore[]"] {
	background: #edeef9;
	width: calc(100% - 40px);
}


.row.telefono {
	margin-top: 10%;
}

.row.info-container {
	border: 1px solid #E9E9EF;
	border-radius: 20px;
	box-shadow: 0px 3px 9px #A2A1FF00;
	padding: 3% 10%;
	display: block;
	margin-bottom: 5%;
	min-height: 85px;
}



.info-container>div.row,
.info-container>div.row>div {
	padding: 0px;
	margin: 0;
}


.info-container>div.row:nth-child(n+2) {
	border-top: 1px solid #e9e9f0;
	padding-top: 15px;
	/* margin-bottom: 20px; */
}

.info-container .row.social_row {
	border: 0px !important;
	margin: 20px 0px;
	padding: 0px !important;
}


.social input[name="valore[]"] {
	background: #E9E9EE;
	left: 0px;
	position: relative;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	padding-left: 15px !important;
}

.social div.social_row:first-child input[name="valore[]"] {
	/* width: 100%; */
}



.iconed input[name="valore[]"]::placeholder {
	color: #ffffffb3;
}

.iconed input[name="valore[]"] {
	color: white;
	opacity: 0.9;
}

.social button.btn.dropdown-toggle {
	background: #D6D7DC !important;
	height: 30px;
	line-height: 16px;
}





.social_dropd_input span {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	color: white;
	font-size: 20px;
}



.iconed .social_dropd_input button i {
	opacity: 0;
	transition: all 400ms;
	color: white;
}

.iconed .social_dropd_input:hover button i {
	opacity: 1;
	transition: all 400ms;
}

.iconed .social_dropd_input span {
	opacity: 1;
	transition: all 400ms;
}

.iconed .social_dropd_input:hover span {
	opacity: 0;
	transition: all 400ms;
	cursor: pointer;
	pointer-events: none;
}




.hovered input.form-control.blank {
	background: #EDEEF8;
}




.dropzone .dz-preview {
	background: #fff;
	display: none;
}


.tab-icon,
.dropzone span {
	background-size: cover !important;
}





blockquote::before {
	content: '"';
	font-family: "Dm Sans", sans-serif;
	position: absolute;
	left: -35px;
	top: -20px;
	font-size: 150px;
	line-height: 1em;
	opacity: .1;
	height: 100%;
}

blockquote {
	position: relative;
}


cardcontent textarea.form-control.subtitle.blank {
	overflow-y: hidden;
	resize: none;
	font-size: 1.3em;
	font-weight: 500;
}



.row.links_row {
	border-top: 0px !important;
	margin: 10px 0px !important;
}

.links_row button.remove {
	height: 30px !important;
	width: 30px !important;
}

.links_row input.form-control.blank {
	width: 100%;
	background-color: transparent;
	color: white !important;
}

.row.links.hovered input.form-control.blank {

	background-color: #ffffff21;
}




/* FINE mychrome TAB CSS */





body.neutralCards .logo_action {
	display: flex;
	align-content: center;
	justify-content: space-between;
	align-items: center;
	flex-direction: row;
	margin-bottom: 20px;
}

body.neutralCards .info {
	margin-bottom: 15px;
}


.singleFormCard {
	padding: 0 1.5rem;
	width: 250px;
	background: #FBFAFF;
	border: 1px solid #e9e9ef;
	-webkit-box-shadow: 0 2px 2px #fbfaff;
	box-shadow: 0 2px 2px #fbfaff;
	width: 100%;
	border-radius: 20px;
	min-height: 300px;
}

.singleFormCard h4.card-title {
	border-bottom: 1px solid #e9e9ef;
	padding: 15px 0px;
	margin-bottom: 15px;
}

.singleFormCard .info_azienda {
	margin: 15px 0px;
}

.singleFormCard input {
	background: transparent;
	border-color: #E9E9EF;
}

.singleFormCard input:active,
.singleFormCard input:focus {
	background: transparent;
	border-color: #d1d1d8;
}

.singleFormCard .col-lg-4 {
	margin-bottom: 15px;
}


.singleFormCard .social_dropd_input {}

.social_dropd_input button {
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}

.singleFormCard .social_dropd_input input {
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

.singleFormCard .social_dropd_input span {
	width: 25%;
	min-width: 40px;
	border-top: 1px solid #e9e9f0;
	border-bottom: 1px solid #e9e9f0;
}

.singleFormCard>div>div.col-lg-12 {
	margin-bottom: 15px;
}


.addremove_event>span {
	width: 40px;
	background: white;
	display: flex;
	text-align: center;
	cursor: pointer;
	height: 40px;
	flex-direction: row;
	flex-wrap: nowrap;
	align-content: center;
	justify-content: center;
	align-items: center;
	margin-right: 25px;
	border: 1px solid #e9e9f0;

}


.addremove_event .add {
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	width: max-content;
	bottom: -22px;
	background-color: rgb(237 238 249);
}

.addremove_event .add,
.row.info-container .remove {
	width: 22px;
	height: 22px;
	padding: 0px;
	transform: scale(0);
	transition: all 400ms;
}

.social.row .addremove_event .add {
	bottom: -22px;
}


.row.social.info-container {
	border: 0px solid #E9E9EF;
	padding: 3% 0px;
}



.row.info-container .social_row .remove {
	width: 30px;
	height: 30px;
	margin-left: 5px;
	position: absolute;
	right: 0;
}

.social input[name="valore[]"] {
	width: 100%;
	position: relative;
	z-index: 15;
}

.social:hovered input[name="valore[]"] {
	width: 100%;
}



.row.info-container.hovered .addremove_event .add,
.row.info-container.hovered .remove {
	transform: scale(1);
	transition: all 400ms;
}

.addremove_event {
	display: block;
	width: 100%;
}


.blocco_invia {
	margin: 25px 0px;
	text-align: right;
}





.row.links.info-container {
	border: 0px;
	padding: 3% 0px;
}

.row.links.info-container .links_row .my_row_content {
	background: #ffffff !important;
	padding: 4%;
	border-radius: 11px;
	width: 100%;
	transition: all 400ms;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	align-content: center;
	flex-wrap: wrap;
}

.row.links .links_row .my_row_content {
	transition: all 400ms;
}

.row.links.info-container.hovered .links_row .my_row_content {
	/* background: #edeef9; */
	width: calc(100% - 40px);
	transition: all 400ms;
}

.links_row_remove {
	width: 30px;
	height: 30px;
	margin-left: 5px;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto 0 !important;
}


.social_color_radio .form-check-input[type=radio] {
	display: none;
}

.social_color_radio label {
	color: transparent;
	width: 15px;
	height: 15px;
	border-radius: 3px;
}

div {}

.social_color_radio>div {
	flex-grow: 1;
	width: 33%;
	max-height: 15px;
	text-align: center;
	margin: 5px 0px;
}

.social_color_radio {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-content: center;
	justify-content: center;
	align-items: center;
	height: 100%;
}


label.form-check-label.labelchecked {
	border: 1px solid white;
}

.links_row input[name="nome[]"] {
	font-size: 20px;
}






.row.floating_info {
	background: #ffffff99;
	border-radius: 22px;
	/* position: absolute; */
	/* bottom: 2%; */
	/* z-index: 99999; */
	/* width: 100%; */
	min-height: 45px;
	/* display: flex; */
	align-content: center;
	/* justify-content: flex-end; */
	/* align-items: center; */
	/* flex-wrap: nowrap; */
	flex-direction: row;
	box-sizing: content-box;
	padding: 10px;
	gap: 10px;
}


.row.floating_info .action-box {
	background: #203F51;
	color: white;
	border-radius: 20px;
	height: 54px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-content: center;
	justify-content: center;
	align-items: center;
}



.col-lg-2.action-box.action-do-call {
	flex: 2;
}

.col-lg-2.action-box.action-do-mail {
	flex: 2;
}

.col-lg-8.action-box.action-do-addcontact {}

.col-lg-8.action-box.action-do-addcontact {
	flex: 8;
}



.row.floating_info .action-box i {
	font-size: 25px;
}

.action-box span {
	font-size: 1.2em;
}


mediacontent {
	background: #C1C0FF;
	display: block;
	min-height: 50px;
	border: 0px solid #f0f0f0;
	border-top: 0px;
	/* padding: 10% 21%; */
	box-sizing: content-box;
	width: 100%;
	position: relative;
	min-height: 200px;
}

mychrome cardcontent:nth-child(2) {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	top: -2px;
}

mychrome cardcontent:nth-child(4) {}


input.form-control.media.blank::placeholder {
	color: #ffffff73;
}

input.form-control.media.blank {
	background: #E9E9EF40;
	color: white;
	border: 0px solid #ced4da;
}


.dropzone.dz-clickable.dz-drag-hover media-shadow {
	box-shadow: inset 0px 0px 29px 8px #00000045;
	transition: all 400ms;
}

.dropzone media-shadow {
	transition: all 400ms;
	/* background: white; */
	pointer-events: none;
	z-index: 99;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	color: transparent;
	border-radius: 4px;
}

.profile-img.dropzone media-shadow {
	border-radius: 100%;
}

.dropzone.dz-started .dz-message {
	display: block;
}


media-action {
	position: absolute;
	top: 50%;
	/* position the top  edge of the element at the middle of the parent */
	left: 50%;
	/* position the left edge of the element at the middle of the parent */
	transform: translate(-50%, -50%) scale(0.9);
	z-index: 100;
	transition: all 400ms;
	opacity: 0;
	display: flex;
	width: 43%;
	pointer-events: none;
}


.dropzone:hover media-action {
	left: 50%;
	/* position the left edge of the element at the middle of the parent */
	transform: translate(-50%, -50%) scale(1);
	transition: all 400ms;
	opacity: 1;
	z-index: 100;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-content: center;
	justify-content: center;
	align-items: center;
}

.dropzone:hover media-shadow {
	background: #00000080 !important;
}


media-action button.dropdown-toggle {
	background: #bab9f4 !important;
	color: #333;
	/* flex: 2; */
	border-top-right-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
	height: 30px;
	line-height: 15px;
	flex-grow: 1;
}

media-action input {
	background: #cccbfb !important;
	color: #333 !important;
	border-top-left-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
	border: 0px !important;
	text-align: center;
	height: 30px;
	line-height: 15px;
	flex-grow: 12;
}


media-action .clean-media {
	background-color: #ffefef;
	color: #fd625e;
	margin-left: 5px;
	width: 30px !important;
	height: 30px !important;
	line-height: 15px;
	pointer-events: all;
	cursor: pointer !important;
	padding: revert;
	flex-grow: 1;
}


cardcontent input.subtitle[name="ruolo"] {
	margin-top: 5px;
}

media-action.visible {
	opacity: 1 !important;
	transform: translate(-50%, -50%) scale(1);
}

media-action.visible .clean-media {
	display: none !important;
}



mychrome.mychrome_disabled {
	position: relative;
	filter: blur(2px);
}

mychrome.mychrome_disabled:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 9999;
	background: #ffffff7d;
}




.hidden {
	display: none !important;
}



.textCardNotLinked {
	max-width: 600px;
	background-color: #ffe6ba;
}

/*-----------------------MEDIA QUERY-----------------------*/

/*-----------------------13 POLLICI-----------------------*/

@media screen and (max-width: 1440px) {}


/*-----------------------IPAD-----------------------*/


@media screen and (max-width: 1024px) {}


/*-----------------------IPAD VERTICALE-----------------------*/

@media screen and (max-width: 1024px) and (orientation : portrait) {}


/*-----------------------IPAD ORIZZONTALE-----------------------*/

@media screen and (max-width: 1024px) and (orientation : landscape) {}





/*-----------------------MOBILE-----------------------*/

@media screen and (max-width: 767px) {

	cardcontent {
		padding: 5% 5%;
		/* margin: 5%; */
		/* border: 1px solid; */
	}

	blockquote::before {
		left: -22px;
		top: -20px;
		z-index: 1;
	}

	.cardcontent-header .profile-anagrafica {
		margin: 0px;
		padding: 0px;
	}

	cardcontent textarea.form-control.subtitle.blank {
		width: 100%;
		margin-left: 10px;
		top: 5px;
		position: relative;
		z-index: 0;
	}



	.row.info-container {
		width: 100%;
		--bs-gutter-x: 0px;
		--bs-gutter-y: 0;
	}


	.btn-group.social_dropd_input {
		width: 100%;
	}


	.row.links.info-container .links_row .my_row_content {
	  
		flex-wrap: nowrap; 
	}

	media-action {
		width: 70%;
	}


	.orderdetail #my-element {
		margin-top: 150px;
		position: relative;
	}


	header.card-body {
		padding: 0px;
		margin: 30px 0px;
	}



	

}


/*-----------------------MOBILE VERTICALE-----------------------*/

@media screen and (max-width: 812px) and (orientation : portrait) {}



/*-----------------------MOBILE ORIZZONTALE-----------------------*/

@media screen and (max-width: 812px) and (orientation : landscape) {}